/*社科网统一头文件*/
.cssn_top {
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: url(cssn_bg.jpg) repeat-x;
	min-width: 1000px;
}
.cssn_top .cssn_main {
	width: 1000px;
	background: url(cssn_logo.jpg) right 50% no-repeat;
	margin: 0 auto;
	text-align: right;
	font-family:"宋体",Arial, Helvetica, sans-serif;
	font-size:12px;
}
.cssn_top .cssn_main .cssn_link {
	width: 96px;
	display: inline-block;
	margin: 0;
	text-indent: -999em;
	text-align: left;
}
.cssn_top .cssn_main a {
	margin: 0 10px;
	text-decoration:none;
}
.cssn_top .cssn_main a:link {
	color: #666
}
.cssn_top .cssn_main a:visited {
	color: #666
}
.cssn_top .cssn_main a:active {
	color: #666
}
.cssn_top .cssn_main a:hover {
	color: #900
}
